# IssuedCurrencyAmount | xrpl
Documentation for xrpl

# Interface IssuedCurrencyAmount

#### Hierarchy

- IssuedCurrency
  - IssuedCurrencyAmount

- Defined in packages/xrpl/src/models/common/index.ts:15

#####
Index

### Properties

currency
issuer
value

## Properties

### currency

currency: string

Inherited from IssuedCurrency.currency

- Defined in packages/xrpl/src/models/common/index.ts:9

### issuer

issuer: string

Inherited from IssuedCurrency.issuer

- Defined in packages/xrpl/src/models/common/index.ts:10

### value

value: string

- Defined in packages/xrpl/src/models/common/index.ts:16

Generated using TypeDoc